Bug 3595 - Информация о версии - проблема с кодировкой
: Информация о версии - проблема с кодировкой
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gqview)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-05 09:48 by
Modified: 2005-08-29 00:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-05 09:48:10
Во вкладке информация о версии - проблема с кодировкой.

Steps to Reproduce:
1.Запуск Gqview
2.Помощь>Информация о версии.
------- Comment #1 From 2004-02-28 16:28:45 -------
fixed (1.4.0-alt1)